@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-family: 'Roboto'; font-size:14px; line-height:1.62857143;  background:#f5f5f5; color:#000; margin:0; padding:0; }
input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }
:focus { outline:none; }
a { color:#000; text-decoration:none; }
a:hover { color:#bf0a08; }
img { vertical-align:middle; border:none; max-width:100%; }
hr { margin-top:20px; margin-bottom:20px; border:0; border-top:1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto'; font-weight:normal; line-height:normal; color:inherit; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#000; }
h1, h2, h3 { margin:0; padding-bottom:10px; }
h4, h5, h6 { margin:0; padding-bottom:5px; }
h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }

p { margin:0; padding-bottom:20px; } 
ol, ul { margin:0; padding-bottom:20px; }
ul li { list-style-image:url(../images/bull_1.png); }
b, strong { font-weight:normal; font-family: 'Roboto'; }

#content .price_c { margin:0; padding:0; }
#content .price_c .colmn_row { margin:0; padding:0 0 20px 0; }

#content .price_c .details { float:left; width:58%; }
#content .price_c .details img { margin-top: 26px;}
#content .price_c .main_img { float:left; width:40%; }

#content .price_c .colmn { float:left; margin:0; padding:0;}
#content .price_c .colmn select { width:180px; max-width:100%; }
#content .price_c .colmn_1 { width:230px; }
#content .price_c .colmn_2 { width:200px; }
#content .price_c .colmn_3 { width:250px; }
#content .price_c #sizeCell .colmn_3 { margin-left: 50px; }
#content .price_c #sizeCell .colmn_3 .roomInput { margin-top: 5px; width: 180px; height: 30px; line-height: 30px; }
#content .price_c .colmn_4 { width:100px; }
#content .price_c .full_width_col { width:100% !important;  }
#content .price_c h4 { font-size:14px; line-height:16px; color:#000000; font-weight:normal; margin:0; padding:0 0 10px 0; font-family: 'Roboto'; }
#content .price_c .txtbox { width:32px; height:30px; margin:0; padding:0 5px; text-align:center; border:1px solid #9f9f9f; font-size:14px; color:#000000; display:block; }
#content .price_c h5 { font-size:11px; line-height:14px; color:#000000; font-weight:normal; margin:0; padding:0 0 20px; font-style:italic; }
#content .price_c #floor { display: inline-block; margin-left: 20px; }
#content .price_c #floor span { margin-right: 5px; }

#content .price_c .painting_list { background:#f5f5f5; padding:20px 20px; border-bottom:1px solid #cdcdcd; margin:0 0 22px 0;  }
#content .price_c .painting_list ul { margin:0; padding:0; display:block; }
#content .price_c .painting_list ul li { margin:0; padding:0 0 10px 0; display:block; font-size:14px; line-height:30px; color:#000000; font-weight:normal; }
#content .price_c .painting_list ul li .lbltxt { width:325px; display:inline-block; vertical-align:top; }

#content .price_c .painting_list .que_box { display:inline-block; vertical-align:top; margin:0; padding:0; position:relative; }
#content .price_c .painting_list .que_box .que_box_icon { color:#be0b06; font-size:14px; }
#content .price_c .painting_list .que_box .infobox { position:absolute; top:0; left:100%; margin:0; padding:0 0 0 10px; width:330px; display:none;  z-index:2; }
#content .price_c .painting_list .que_box .infobox .infobox_inn { border:1px solid #a0a0a0; padding:5px 7px; margin:0; background:#fff;  }
#content .price_c .painting_list .que_box .infobox p { font-size:14px; line-height:22px; color:#000000; font-weight:normal; margin:0; padding:0; }
#content .price_c .painting_list .que_box:hover .infobox { display:block; }

#content .price_c .calculate_price {margin: 0 20px;padding: 15px 0 0 0;border-top: 1px solid #b8b8b8;}
#content .price_c .calculate_price ul { margin:0; padding:0; display:block; }
#content .price_c .calculate_price ul li { margin:0; padding:0 0 15px 0; display:block;overflow:hidden; font-size:14px; line-height:16px; color:#000000; font-weight:normal; }
#content .price_c .calculate_price ul li .val_txt { float:right; width:auto; display:inline-block; vertical-align:top; position:relative; text-align:right; }
#content .price_c .calculate_price ul li:last-child { padding-bottom:25px; border-top:1px solid #b8b8b8; padding-top:10px; }
#content .price_c .calculate_price ul li:last-child .val_txt { padding-bottom:5px; border-bottom:1px solid #b8b8b8; }
#content .price_c .calculate_price ul li:last-child .val_txt:after { content:''; width:100%; height:1px; background:#b8b8b8; border:none; margin:5px 0 0 0; padding:0; display:block; position:absolute; top:100%; left:0; }
#content .price_c .calculate_price h4 { clear:both; margin:0; padding:0 0 18px 0; font-size:14px; line-height:16px; color:#000000; font-weight:normal; text-align:right; font-family: 'Roboto';  }
#content .price_c .calculate_price .btn_1 {     float: right; width: 100%; height: 64px; line-height: 64px; font-size: 24px; }


.row {}
.row:before, .row:after { content:""; display:table; }
.row:after { clear:both; }

.container { width:1000px; margin:0 auto; }
.container:before, .container:after { content:""; display:table; }
.container:after { clear:both; }

#content .container { width:1140px; margin: 0 auto; }
#content .inner_c { padding:0; }
.elementor-element-c4baaff { display:none; }
 #content .price_c .numbers {display:flex !important;padding:0 !important; margin: 0px 0 50px 0 !important; align-items: center;     background: none;    border: none; }
 #content .price_c .numbers .minus_btn,  #content .price_c .numbers .plus_btn { margin: 0; padding: 0; width: 40px; height: 40px; border-radius: 50%; font-size: 0; display: block; }
 #content .price_c .numbers .minus_btn { background: url(../images/minus_btn.svg) no-repeat center center; }
 #content .price_c .numbers .plus_btn { background: url(../images/plus_btn.svg) no-repeat center center; }
 #content .price_c .numbers input[type="number"] { width: 75px; height: 70px; margin: 0 15px; padding: 0; border: 1px solid #BEBEBE; background: #fff; text-align: center; font-size: 25px; font-weight: 700; -moz-appearance: textfield; }
 #content .price_c .numbers input::-webkit-outer-spin-button, #content .price_c .numbers input::-webkit-inner-spin-button {  -webkit-appearance: none;}
 #content .price_c .numbers .numbers_left { margin:0; padding:0; }
 #content .price_c .numbers .numbers_right { margin:0; padding:0; }
 #content .price_c .numbers ul{ margin:0; padding:0; }
 #content .price_c .numbers ul li a {     width: 45px;    height: 45px;    font-size: 16px;    line-height: 43px; color:#fff; border:1px solid #fff; background: transparent; }
 #content .price_c .numbers ul li a.active { background:#171717; border-color:#171717; color:#fff; }
 #content .price_c .numbers ul li .dots { line-height:normal; color:#fff; }
 #content .price_c .numbers ul li .enter_numbox {     width: 45px;    height: 45px;    font-size: 16px;    line-height: 43px; color:#fff; border:1px solid #fff; background: transparent; }
 #content .price_c .numbers ul li ::-webkit-input-placeholder { color:#fff; }
 #content .price_c .numbers ul li :-moz-placeholder { color:#fff;  }
 #content .price_c .numbers ul li ::-moz-placeholder { color:#fff;  }
 #content .price_c .numbers ul li :-ms-input-placeholder { color:#fff; }
 #content .price_c .numbers h2 {color:#fff;margin: 0;padding: 0 0 5px 0;}
 #content .price_c .numbers p {color:#fff;margin: 0;padding: 0;}


 #content .price_c .sizecell_wrap {background: none;border-bottom: none;margin: 0;box-shadow: none;padding: 0;}
 #content .price_c .sizecell_wrap #sizeCell .colmn_row { border: 1px solid #bebebe; box-shadow: none; position: relative;    background: #fff !important;    border-bottom: none;    margin: 0 0 22px 0;    box-shadow: 0px 0px 5px #00000058;    padding: 20px 20px 20px; }
 #content .price_c .sizecell_wrap h4 { font-size:16px; font-weight:700; }
 #content .price_c .chktxt { font-weight:700; } 
 #content .price_c .colmn select { width: 260px; height: 45px;    border: 1px solid #C9C9C9;    border-radius: 0; font-weight:400; }
 #content .price_c .sizecell_wrap .colmn .topplade {    padding: 0;}
 #content .price_c .midbox {     padding: 30px 30px;    background: #fff;    border: none;    box-shadow: 0px 0px 5px #00000059;     margin: 0 0 40px 0; display: flex; }
 #content .price_c h4 {    font-size: 25px;    line-height: normal;    font-weight: 700;}
 #content .price_c .midbox .colmn_1 { width: 100% !important;    margin-right: 0;    padding-right: 20px; }
 #content .price_c .midbox .colmn_2 { width:100px; }
 #content .price_c .midbox .colmn select { width:100%; }
 #content .price_c .midbox img { margin-top:10px; }
 #content .price_c .midbox .details { width:40%; padding-top: 20px; }
 /*#content .price_c .midbox .details .colmn_2  { display: none; }*/
 #content .price_c .midbox .main_img { width:60%;  }
#content .price_c .midbox .main_img .swiper-slide a img { background:#000000; border-radius: 20px; max-height: 364px; } 
#content .price_c .midbox .main_img .modelSwiper  {     padding: 0 0 30px 0; }  
#content .price_c .midbox .main_img .modelSwiper .swiper-pagination  {     position: absolute; bottom: 0; left: 0; }
#content .price_c .painting_list {    background: #fff;    padding: 30px 30px;    border: none;    margin: 0 0 40px 0;    box-shadow: 0px 0px 5px #00000059; height: calc(100% - 40px); } 
 #content .price_c .assembly {    background: #fff;    padding: 30px 30px;    border: none;    margin: 0 0 40px 0;    box-shadow: 0px 0px 5px #00000059; height: calc(100% - 40px); } 
 #content .price_c #floor {     display: block;    margin: 15px 0 9px 0 }
 #content .price_c #floor span { font-weight:700;     margin: 0 0 5px 0;    display: block;}
 #content .price_c #floor span small { font-size:12px; font-style: normal; font-weight: normal;    padding: 0 0 0 5px; }
 #content .price_c #floor + span { font-size:12px; }
 #content .price_c .assembly  .chktxt span { font-weight:normal; }
 #content .price_c .calculate_price {    padding: 0 0 0 0 !important; margin: 0 !important;     border-top: none; } 
 #content .price_c .btn_1_full {        width: 100%;    height: 54px;    line-height: 54px;    font-size: 22px; float:none; margin-bottom: 0; }
 #content .price_c .calculate_price ul li.total_text { font-weight:700; }
 #content .price_c .painting_list_wrap { width:100% !important; padding-right:0 !important; }
 #content .price_c .assembly_wrap { width:100% !important; padding-right:0 !important;  }
 #content .price_c .painting_list_assembly {     display: block; }
 #content .price_c .sizecell_wrap .colmn .see_facts { display:none; }
 #content .price_c .sizecell_wrap .que_box { display:none; }
 #content .price_c .painting_list ul li .fa-question-circle { font-size: 22px;    line-height: 45px;    vertical-align: top;    margin: 0 0 0 10px; }
 #content .price_c .painting_list ul li .lbltxt { line-height:45px; }
 #content .price_c .painting_list ul li .chktxt { font-weight:normal; }
 .elementor-2500 .elementor-element.elementor-element-4d4fd19 .elementor-heading-title { font-size:19px; }
 #content .price_c .midbox .details .colmn_row  { padding-bottom: 20px; }
 #content .price_c .midbox .details .colmn_row:last-child  { padding-bottom: 0; }
 #content .price_c .midbox .main_img .colmn_row { padding-bottom: 0;    height: 100%; }
 #content .price_c .midbox .main_img .colmn_row img { margin-top: 0;    height: 100%;    object-fit: cover; }

/*new*/
 #content .price_c .calculate_price ul li:last-child { border-top: 1px dashed #000; border-bottom: 1px dashed #000; position: relative; overflow: visible;     padding: 15px 0; margin: 0 0 25px 0; }
 #content .price_c .calculate_price ul li:last-child .val_txt { border: none; }
 #content .price_c .calculate_price ul li:last-child .val_txt:after { display: none; }
 #content .price_c .calculate_price ul li:last-child:after  { content: ''; position: absolute; bottom: -5px; left: 0; width: 100%; border-top: 1px dashed #000;  }
 #content .price_c .midbox .details h6 { margin: 0; }
 #content .price_c .midbox .details p { margin: 0 0 10px 0; }
 #content .price_c .painting_list_assembly ul li { padding: 0 0 20px 0;  }
 #content .price_c .chktxt {  font-style: italic; padding: 0 0 0 53px;  color: #626262;  background-position: left center !important;    line-height: normal;    min-height: 45px;    display: flex;    align-items: center;    flex-wrap: wrap;    margin: 0;}
 #content .price_c .chktxt strong { font-size: 14px; font-style: normal;  display: block; width: 100%; color: #000; font-size: 14px; }

/* #content .price_c .assembly .chktxt { font-size: 11px; font-style: italic; padding: 0 0 0 53px; font-size: 11px; color: #626262;   background-position: left center !important;    line-height: normal;    min-height: 45px;    display: flex;    align-items: center;    flex-wrap: wrap;    margin: 0;}
 #content .price_c .assembly .chktxt strong { font-size: 14px; display: block; width: 100%; color: #000; font-size: 14px; font-style: normal; }*/
#content .price_c #sizeCell { display: flex; flex-wrap: wrap; gap:30px; }
#content .price_c #sizeCell > div { width: calc(50% - 15px); }
#content .price_c #sizeCell .colmn select { width: 100%; }
#content .price_c #sizeCell .colmn {width: 100%;     margin: 0; }
#content .price_c #sizeCell h4 small, #content .price_c #sizeCell h4 i { font-size: 10px; font-style: normal; }
#content .price_c #sizeCell .chktxt { font-size: 14px; font-weight: normal; color: #000;     font-style: normal; }
#content .price_c #sizeCell .checkbox_warp { margin: 0 0 15px 0; }
#content .price_c #sizeCell .remove-size {     position: absolute;    right: 20px;    top: 22px;     margin: 0; }

#content .price_c h4 .num_text { width:30px; height:30px; display:block; background:#A12212; padding:0; text-align:center; color:#fff; font-size:14px; line-height:30px; border-radius:50%; font-weight:700; }
#content .price_c h4 .num_text { position: relative; top: auto; left: auto; margin: 0 0 15px 0; }


#content .price_c .three_block_wrap { margin:0 -15px; padding:0; display:flex; }
#content .price_c .three_block_wrap .block { padding:0 15px; margin:0 0 40px 0; width:33.33%; }
#content .price_c .three_block_wrap .block .block_inn { text-align:center; padding:40px 0 30px; margin:0; height:100%; background:#fff; box-shadow: 0px 0px 5px #00000059; position:relative; }
#content .price_c .three_block_wrap .block h5 {font-size:20px;font-weight: 500;color:#171717;margin:0 0 10px 0;padding:0;font-style: normal;}
#content .price_c .three_block_wrap .block p { color: #171717; margin:0; padding:0; }
#content .price_c .three_block_wrap .block p a { color:inherit; text-decoration:underline; }
#content .price_c .three_block_wrap .block p a:hover { color:#A12212; }
#content .price_c .three_block_wrap .block .tooltip_box_wrap { position:relative; margin:-19px 0 0 -19px;  position:absolute; top:0; left:50%; }
#content .price_c .three_block_wrap .block .qustion_mark { width:37px; height:37px; display:block; margin:0; padding:0;  background: url(../images/question.png) no-repeat center center; }


#content .price_c .three_block_wrap .block .tooltip_box_wrap.tooltip_box_wrap_2 { position:relative; top:auto; left:auto; margin:0; padding:0; display:inline-block; }
#content .price_c .three_block_wrap .block .tooltip_box_wrap.tooltip_box_wrap_2 a { color:#171717; text-decoration:underline; }
#content .price_c .three_block_wrap .block .tooltip_box_wrap.tooltip_box_wrap_2 a:hover { color:#A12212; }

.checkbox_warp { position:relative; display:inline-block; vertical-align:top;  }
.checkbox_warp input[type='checkbox'] { position:absolute; top:0; left:0; width:100%; height:100%; opacity: 0; cursor:pointer; }
.checkbox_warp .chktxt { margin:0; padding:0 53px 0 0; font-weight:700; line-height:45px; background: url(../images/checkbox.png) no-repeat right center; display:inline-block; vertical-align:top; }
.checkbox_warp input[type='checkbox']:checked + .chktxt { background: url(../images/checkbox_active.png) no-repeat right center; } 
#content .price_c .sizecell_wrap .colmn .topplade .checkbox_warp { margin-right:15px; }
#content .price_c .sizecell_wrap .colmn .topplade .checkbox_warp:last-child { margin-right:0; }
 
#new_price_wrap { display: flex; margin: 0; padding: 60px 0 0 0; color: #000; }
#new_price_wrap .new_price_left { width: 65%; margin: 0; padding: 0 75px 0 0; }
#new_price_wrap .new_price_right { width: 35%; margin: 0; padding: 0 !important; }
#new_price_wrap .new_price_right .new_price_right_inn { background: #fff;  padding: 20px 40px; border: none; box-shadow: 0px 0px 5px #00000059;  }
#new_price_wrap .new_price_right .measurement_text { margin: 15px 0 0 0; font-style: italic; text-align: center; }




#login_wrap {  max-width: 1010px;  margin: 0 auto;  text-align: center;  padding: 0 20px; }
#login_wrap .login_inner { margin:0; padding:50px 0 0 0; min-height:calc(100vh - 120px); }
#login_wrap .logo { display: flex;  justify-content: center;  align-items: center;  gap: 0px;  margin-bottom: 22px;}
#login_wrap .logo img {  height: 67px;}
#login_wrap .logo .b2b {  color: #b32017;  font-weight: 700;  font-size: 14px;}
#login_wrap  h1 {   margin-bottom: 12px;     font-size: 40px; font-weight: 700; }
#login_wrap  h2 { font-size:25px; font-weight:700; }
#login_wrap .subtitle {  font-size: 20px;  line-height: 1.2;  color: #000;   margin: 0 auto 40px; padding:0; }
#login_wrap  .card {  background: #ffffff;  max-width: 470px;  margin: 0 auto;  padding: 50px 60px;  border-radius: 24px; box-shadow: 0px 4px 93.9px 0px #00000026; text-align: left;}
#login_wrap.register .card { max-width:470px;  }
#login_wrap.reg_success h2 { font-size:40px; margin:0; padding:0 0 40px 0;  }
#login_wrap.reg_success .primary-btn { width:223px; max-width:100%;  display:inline-block; vertical-align:top; }
#login_wrap.reg_success .card { padding:100px 20px; text-align:center; }
.page-template-succes-page { background:#fff; }
#login_wrap label { font-size: 16px;  font-weight: 700;  margin-bottom: 6px;  display: block;}
#login_wrap input {   }
#login_wrap input:focus { }
#login_wrap input[type="text"],#login_wrap input[type="email"], #login_wrap input[type="url"], #login_wrap input[type="password"], #login_wrap input[type="search"], input[type="number"], #login_wrap input[type="tel"], #login_wrap input[type="range"], #login_wrap input[type="date"], #login_wrap input[type="month"], input[type="week"], #login_wrap input[type="time"], #login_wrap input[type="datetime"], #login_wrap input[type="datetime-local"], #login_wrap input[type="color"], #login_wrap select, #login_wrap textarea { width: 100%;  padding: 12px 17px; background:#fff !important;  border-radius: 0px;  border: 1px solid #BEBEBE;  margin-bottom: 18px;  font-size: 14px; color:#000000 !important; }
#login_wrap input[type="text"]:focus,#login_wrap input[type="email"]:focus, #login_wrap input[type="url"]:focus, #login_wrap input[type="password"]:focus, #login_wrap input[type="search"]:focus, input[type="number"]:focus, #login_wrap input[type="tel"]:focus, #login_wrap input[type="range"]:focus, #login_wrap input[type="date"]:focus, #login_wrap input[type="month"]:focus, input[type="week"]:focus, #login_wrap input[type="time"]:focus, #login_wrap input[type="datetime"]:focus, #login_wrap input[type="datetime-local"]:focus, #login_wrap input[type="color"]:focus, #login_wrap select, #login_wrap textarea:focus { outline: none;  border-color: #b32017; }
#login_wrap button,#login_wrap .primary-btn {  width: 100%;  padding: 14px;  border-radius: 0px; border:1px solid #A12213; line-height:47px; padding:0 20px; text-align:center; font-size: 16px;  font-weight: 700;  cursor: pointer; background:#A12213; outline:0; color:#fff; display:block; -webkit-transition:all .3s;transition:all .3s; }
#login_wrap button:hover,#login_wrap .primary-btn:hover {      background: #991b13; color:#fff; border-color:#991b13; }
#login_wrap .btn-outline {  width: 100%;  padding: 14px;  border-radius: 0px; border:1px solid #A12213; line-height:47px; padding:0 20px; text-align:center; font-size: 16px;  font-weight: 400;  cursor: pointer; background:transparent; outline:0; color:#A12213; display:block; -webkit-transition:all .3s;transition:all .3s; }
#login_wrap .btn-outline:hover  { background: #991b13; color:#fff; border-color:#991b13; }
#login_wrap .forgot {  text-align: right;  font-size: 13px;  margin:10px 0 0 0;}
#login_wrap .forgot a {  color: #111;  text-decoration: underline; display:inline-block; vertical-align:top; padding:0 0 0 14px; background:url(/wp-content/uploads/2026/02/forfot.png) no-repeat left center; text-decoration:none; -webkit-transition:all .3s;transition:all .3s; }
#login_wrap .forgot a:hover { color: #A12213; background:url(/wp-content/uploads/2026/02/forgot_h.png) no-repeat left center; }
#login_wrap .divider {  display: flex;  align-items: center;  margin:20px 0; font-size: 12px;  color: #000; position:relative; justify-content:center;  }
#login_wrap .divider span { display:inline-block; vertical-align:top; padding:0 20px; margin:0; background:#fff; z-index:11; }
#login_wrap .divider:after { content:""; height: 1px; background: rgba(0,0,0,0.3); position:absolute; top:50%; left:40px; right:40px; }

#login_wrap .chk_wrap { position:relative; margin:0 0 30px 0; padding:0; }
#login_wrap .chk_wrap input[type="checkbox"] { appearance:none; -webkit-appearance:none; margin:0;; padding:0; position:absolute; top:0; left:0; right:0; bottom:0; cursor:pointer;  }
#login_wrap .chk_wrap .chktext { background:url(/wp-content/uploads/2026/02/chk.png) no-repeat 0px 0px; display:inline-block; vertical-align:top; padding:0 0 0 35px; margin:0; line-height:24px; font-size:13px; font-weight:700; color:#000; -webkit-transition:all .3s;transition:all .3s; }
#login_wrap .chk_wrap input[type="checkbox"]:checked + .chktext { background:url(/wp-content/uploads/2026/02/chk_active.png) no-repeat 0px 0px; }

#login_wrap .footer-text {  font-size: 17px;  margin: 40px 0 0 0; font-weight:400; padding:0; }
#login_wrap .footer-text strong { font-weight:600; }
#login_wrap .footer-text a {  font-weight: 400;  text-decoration: underline;  color: inherit; -webkit-transition:all .3s;transition:all .3s;  }
#login_wrap .footer-text a:hover { color: #A12213; }
#login_wrap .copyright {  font-size: 12px;  color: #7F7F7F;  margin-top: 30px;}
#login_wrap .icon {  margin: 0 auto 26px;}

#new_header { padding:20px 0; background:#fff; }
#new_header .container {    width: 1140px;    margin: 0 auto; }
#new_header .new_header { display: flex; align-items: center; justify-content: space-between;  }
#new_header .b2b-tag { font-size:15px; font-weight:900; color:#A12213; text-transform:uppercase; display:inline-block; vertical-align:top; margin:10px 0 0 -15px; }
#new_header .logo { display:inline-block; vertical-align:top; }
#new_header h3 { margin: 0; font-size: 22px; font-weight: 700; padding:0; }
#new_header p { margin:0; padding:0; }
#new_header .header_right a { font-size:15px; display:inline-block; vertical-align:top; line-height:59px; font-weight:400; margin:0 0 0 15px; }
#new_header .header_right .b2b-btn { font-weight:600; color:#fff; font-size:15px; padding:0 45px; background:#A12213; border:none; cursor:pointer;text-transform:uppercase;margin:0 0 0 50px;   -webkit-transition: all .3s;    transition: all .3s; }
#new_header .header_right .b2b-btn:hover {background: #991b13;    color: #fff;    border-color: #991b13; }

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

#content.price_c_wrap { background:#fff; }
#content.price_c_wrap .price_c .new_price_left h3 { font-size:18px; font-weight:400; padding:0 0 22px 0; margin:0; }
#content.price_c_wrap .price_c .new_price_left h3 strong { font-size:30px; font-weight:700; }
#content.price_c_wrap .price_c .midbox .main_img .colmn_row img { border-radius:20px; }
#content.price_c_wrap .price_c .midbox,#content.price_c_wrap .price_c .painting_list,#content.price_c_wrap .price_c .sizecell_wrap #sizeCell .colmn_row { box-shadow:none; border:1px solid #BEBEBE; }
#content.price_c_wrap .price_c .midbox {     align-items: flex-start; }
#content.price_c_wrap .price_c .midbox .details { padding-top:0; }
#content.price_c_wrap .price_c .midbox .details h6 { font-size:16px; font-weight:700;     margin: 0;    padding: 0 0 9px 0; }
#content.price_c_wrap .price_c .midbox .colmn select,#content.price_c_wrap .price_c select#colorSelect {  max-width: 260px;    border-radius: 0;    border-color: #BEBEBE;  width: 100%;    height: 49px;    font-size: 14px;    padding: 0 16px; appearance:none !important; -webkit-appearance:none !important;  background-repeat: no-repeat;    background-position: right 16px center;    background-size: 12px; background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L11 1' stroke='%23000' stroke-width='1.5'/%3E%3C/svg%3E"); }
#content.price_c_wrap .checkbox_warp .chktxt strong {  font-weight:700; }  
#content.price_c_wrap .checkbox_warp .chktxt { background: url(/wp-content/uploads/2026/02/red.png) no-repeat left center; padding-left:36px; min-height:10px; }
#content.price_c_wrap .checkbox_warp input[type='checkbox']:checked + .chktxt { background: url(/wp-content/uploads/2026/02/red_active.png) no-repeat left center; }
#content.price_c_wrap .price_c .painting_list_assembly ul li:last-child { padding-bottom:0; }
#content.price_c_wrap .sizecell_wrap .input-box {padding: 0 30px 0 0;    min-width: 10px;    width: 87px;    position: relative; }
#content.price_c_wrap .sizecell_wrap .full-width .input-box { width:100%; padding-right:0; }

#content.price_c_wrap .sizecell_wrap .input-box span { margin-left: 0px;    font-size: 10px;    font-weight: 400;    position: absolute;    top: 50%;    right: 10px;    transform: translateY(-50%); }


#content.price_c_wrap .sizecell_wrap .input-box input[type="number"],#content.price_c_wrap .sizecell_wrap .input-box input[type="text"]{ padding: 0 16px;    margin: 0;    width: 100%;    height: 49px; font-size: 16px;    text-align: left; }
#content.price_c_wrap .sizecell_wrap .input-box input[type="text"] { width:100%; }
#content.price_c_wrap .sizecell_wrap .input-box input[type="number"]	{  -moz-appearance: textfield; padding:0 0 0 16px; }  
#content.price_c_wrap .sizecell_wrap .input-box input::-webkit-outer-spin-button,#content.price_c_wrap .sizecell_wrap .input-box input::-webkit-inner-spin-button {  -webkit-appearance: none;  margin: 0;}
#content.price_c_wrap .sizecell_wrap .inputblock {     position: relative;    padding: 0 0 0 70px; }
#content.price_c_wrap .sizecell_wrap .inputblock label {  position: absolute;    top: 0;    left: 0;    transform: translateY(0);    line-height: 49px;}
#content.price_c_wrap .input_wrap {     display: flex;    justify-content: space-between;    align-items: center; margin:0 0 16px 0; }
#content.price_c_wrap .input_wrap .field-row { margin-bottom:0; }

#content.price_c_wrap .sizecell_wrap label{ font-size:16px; font-weight:700; padding-right:20px; }
#content.price_c_wrap .sizecell_wrap .field-row.full-width { align-items:center; margin: 0; }
#content.price_c_wrap .price_c .calculate_price .btn_1 { padding:0; text-align:center; color:#fff !important; margin:0; } 
#content.price_c_wrap .price_c .calculate_price .btn_1:hover {background: #991b13;    color: #fff;    border-color: #991b13; }
#content.price_c_wrap .price_c .calculate_price ul li { font-size:20px; line-height:1.2; font-family: "Open Sans", sans-serif; }
#content.price_c_wrap .price_c .calculate_price ul li.total_text { display: flex;    align-items: center;justify-content: space-between; }
#content.price_c_wrap .price_c .calculate_price ul li.total_text .val_txt { font-size:26px; }
#content.price_c_wrap #new_price_wrap .new_price_right h3 { font-size:40px; font-weight:700; margin:0; padding:0 0 30px 0; }
#content.price_c_wrap #new_price_wrap .new_price_right .new_price_right_inn { box-shadow: 0px 4px 30px 4px #72727240; }
#content.price_c_wrap .price_c .calculate_price .b2b-box { box-shadow:none; margin:28px 0 10px 0; }
#content.price_c_wrap .price_c .calculate_price .b2b-box .b2b-inner { padding:0; }
#content.price_c_wrap .price_c .calculate_price .radio-card { padding:0 0 0 30px; position:relative; font-family: "Open Sans", sans-serif; }
#content.price_c_wrap .price_c .calculate_price .radio-card .radio-ui { position:absolute; top:0; left:0; width:24px;     border: 1px solid #B5B5B5;  height: 24px; }
#content.price_c_wrap .price_c .calculate_price .radio-content p { font-size:14px; font-style:italic; color:#626262; }
#content.price_c_wrap .price_c .calculate_price h4 { padding: 0;    font-size: 20px;    line-height: 1.2;    text-align: left;    font-weight: 700; }
#content.price_c_wrap #new_price_wrap .new_price_right .text-input { border-radius:0; font-family: "Open Sans", sans-serif; font-size:16px; color:#000000; height:58px; border:1px solid #BEBEBE; padding:15px 11px; }
#content .price_c #sizeCell .remove-size { font-size:10px;display:flex; align-items:center; }
#content .price_c #sizeCell .remove-size img { margin:0 0 0 7px; width:27px; }


.fog_banner { text-align:center; background:#F5F5F5; padding:45px 0; margin:0; }
.fog_banner h1 { font-size:50px; font-weight:700; color:#000; margin:0; padding:0 0 15px 0; text-transform:uppercase; }
.fog_banner p { font-size:33px; font-weight:400; color:#000; margin:0; padding:0; }
.fog_banner .container {    width: 1140px;}
.copyright_footer {     font-size: 12px;    color: #7F7F7F; padding:30px 20px; margin:0; background:#fff; text-align:center; }
.copyright_footer p { margin:0; padding:0; }
#login_wrap .forget {  width: 100%;  padding: 14px;  border-radius: 0px; border:1px solid #A12213; line-height:47px; padding:0 20px; text-align:center; font-size: 16px;  font-weight: 700;  cursor: pointer; background:#A12213; outline:0; color:#fff; display:block; -webkit-transition:all .3s;transition:all .3s; }
#login_wrap .forget:hover {      background: #991b13; color:#fff; border-color:#991b13; }
#login_wrap .card p { padding:0; } 
#content.price_c_wrap .input_wrap { display:block; }
#content.price_c_wrap .sizecell_wrap .inputblock { margin-bottom:0px; }
#content.price_c_wrap .sizecell_wrap .input-box { width:100%;     margin: 0 0 16px 0; }

.page-template-page-min-profil #login_wrap.register .card br { display:none; }	
.page-template-page-min-profil #new_price_wrap .new_price_left  > p { text-align: center;    font-size: 24px;    font-weight: 500;    color: green; margin:0; padding:0; }

#content.price_c_wrap .sizecell_wrap .input_wrap { margin-bottom:0; }

#content.price_c_wrap .sizecell_wrap .inputblock .input-box:has(> div) { margin-bottom: 35px !important;}
#content.price_c_wrap .sizecell_wrap .inputblock .input-box span + div { position: absolute;    top: 100%;    margin: 5px 0 20px 0; }
#content.price_c_wrap .sizecell_wrap .inputblock .input-box span + div:empty {  display: none;}

.swiper-pagination-bullet-active  {background:#A12213!important}
.swiper-button-next, .swiper-button-prev  {color: #ffff !important;}

body .lightbox-slider img {     width: 100%;    max-width: 100% !important;    max-height: 100% !important;  }
body .lightbox-close {     position: fixed;    top: 20px;    right: 30px;    font-size: 45px; }

@media (min-width: 1600px) { 
#content.price_c_wrap .container { width: 1450px; }
#new_header .container {    width: 1450px;}
.fog_banner .container {    width: 1450px;}
}
@media (max-width: 1600px) { 
	
	
}	

@media (max-width: 1200px) { 
#content.price_c_wrap .sizecell_wrap .input-box { min-width:10px; }
#content.price_c_wrap .price_c .calculate_price ul li { font-size:17px; }
#content.price_c_wrap .price_c .calculate_price ul li.total_text .val_txt { font-size:26px; }
#content.price_c_wrap .price_c .calculate_price h4  { font-size:17px; }

#content.price_c_wrap #new_price_wrap .new_price_right .text-input { font-size:14px; }  
#content.price_c_wrap .price_c .new_price_left h3 { font-size:16px; }
#content.price_c_wrap .price_c .new_price_left h3 strong { font-size:26px; }
#content.price_c_wrap #new_price_wrap .new_price_right h3 { font-size:36px; }
.fog_banner h1 { font-size:44px; } 
.fog_banner p { font-size:28px; }

	
}

@media (max-width: 940px) { 

	#new_header .header_right .b2b-btn { margin-left:20px; }
	.fog_banner h1 { font-size:36px; } 
	.fog_banner p { font-size:24px; }
	#content.price_c_wrap #new_price_wrap .new_price_right h3 { font-size:32px; }
	#content.price_c_wrap .price_c .calculate_price .btn_1 { font-size:20px; }
	#content.price_c_wrap .price_c .calculate_price ul li { font-size:14px; }
	#content.price_c_wrap .price_c .calculate_price ul li.total_text .val_txt { font-size:22px; }
	#content.price_c_wrap .price_c .new_price_left h3 strong { font-size:22px; }
	#content.price_c_wrap .price_c .calculate_price h4{ font-size:15px; }

}

@media (max-width: 767px) { 
	
	#login_wrap .login_inner { padding-top:30px; }
	#login_wrap h1 { font-size:34px; }
	#login_wrap .card { padding:40px 30px !important; }	
	#login_wrap.reg_success h2 { font-size:32px; }
	#login_wrap .icon {  width:70px; }
	
	#new_header .new_header { display:block; }
	#new_header .header_right { display: flex;    align-items: center;    justify-content: space-between; }
	#new_header .header_left { text-align:center; }
	#content.price_c_wrap .price_c .midbox .main_img { margin-top:20px; }
	
	.page-template-page-min-profil #login_wrap.register { padding:0; }		

}
